Contents

hide
<<previous   next>>

Bug 1045 :

Status: Obsolete

geopsy

General information

--FATAL ERROR-

Bus error Signal

2010-05-18 13:13:04.734

main,layerPainter1,layerPainter2

Current thread: main thread

---- thread main
static SciFigs::SciFigsPlugin* SciFigs::SciFigsPlugin::loadPlugin(QString, bool):109
static QStringList SciFigs::SciFigsPlugin::getPluginList(QStringList, bool&, bool):38
static void SciFigs::SciFigsGlobal::initPlugins(QSettings*, bool):119
SciFigs::SciFigsGlobal::SciFigsGlobal():55
---- thread layerPainter1
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter2
virtual void SciFigs::LayerPainterThread::run():59

---- thread main
---- thread layerPainter1
---- thread layerPainter2

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Mac OS X Leopard (10.5)
  Qt                  4.6.2
  QGpCoreTools        1.18.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)
  QGpGuiTools         1.10.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)
  SciFigs             2.3.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)
  GeopsyCore          3.3.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)
  GeopsyGui           2.8.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)
  GeopsySLink         1.0.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)
  GeopsySLinkGui      1.0.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)
  geopsy              2.7.0-snapshot-20100506 from geopsypack-2.1.0-snapshot-20100507	(built on 201005061721)

User comments

User reports

14562010-05-18 20:13:24
14582010-05-18 22:55:18
14652010-05-19 18:11:43